@charset "utf-8";
/* MENU.CSS : Obsahuje css ke vsem menu na webu */

/* main menu */ 

/* ===== main menu configuration ===== */

  /* 1.level configuration */ 
    
  #main-menu { /* obal s pozadim 1.urovne */
    padding: 0px 0;
    width: 100%;
    font-size: 1em;
    box-sizing: border-box;
    position: absolute;
    bottom: 10px;
  }
  #main-menu.fixed{
    position: fixed;
    background: #e0e0e0;
    top: 0;
    left: 0;
    z-index: 4;
    bottom:auto;
  }
  #main-menu .inner{
    /*margin: 0;*/
    padding: 0;
  }
  #main-menu.fixed .inner{
    padding: 0 12px;
  }
  #main-menu a.level-1.link{ /* tlacitko 1. urovne */
    display:block; 
  }
  #main-menu a.level-1.link:hover, /* tlacitko 1.urovne po najeti mysi*/
  #main-menu ul li:hover a.level-1,
  #main-menu ul li a.activated{
    color:#f05a61;
  }
  #main-menu a.level-1.link span{  /* obsah tlacitka 1.urovne */
    margin: 0 10px 18px;
    line-height:23px;
    display:block;    
  }
  #main-menu.fixed a.level-1.link span{
    margin: 19px 10px;
  }
#main-menu li:nth-of-type(2) a.level-1.link span{
  margin-left: 0
}

#main-menu a.level-1.link:last-child span{
	margin-left: 0px;
	margin-right: 18px;
	}

#main-menu.fixed a.level-1.link:last-child span{
	margin-left: 0px;
	margin-right: 0px;
	}
	
  /* 1.level configuration end*/
  
  /* 2-5.level configuration */
  
  #main-menu a.link.level-2 {background:#FFFFFF; color:#505050;} /* 2.level: barva pozadi, barva pisma */
  #main-menu a.link.level-3 {background:#FFFFFF; color:#505050;} /* 3.level: barva pozadi, barva pisma */
  #main-menu a.link.level-4 {background:#031922; color:#fff;} /* 4.level: barva pozadi, barva pisma */
  #main-menu a.link.level-5 {background:#021319; color:#fff;} /* 5.level: barva pozadi, barva pisma */
  
  #main-menu a.link.level-2:hover {background:#7a7b7d; color:#fff;} /* 2.level hover: barva pozadi, barva pisma */
  #main-menu a.link.level-3:hover {background:#7a7b7d; color:#fff;} /* 3.level hover: barva pozadi, barva pisma */
  #main-menu a.link.level-4:hover {background:#0f3548; color:#fff;} /* 4.level hover: barva pozadi, barva pisma */
  #main-menu a.link.level-5:hover {background:#0f3041; color:#fff;} /* 5.level hover: barva pozadi, barva pisma */
  
  /* 2-5.level configuration end*/
  
  /* dale je treba pripravit obrazky main-menu-opener-closed.png a main-menu-opener-opened.png */    

/* ===== main menu configuration end ===== */  

/* generally */ 


#main-menu ul{ 
  width:100%;
  padding:0;
  margin:0;
  list-style-type: none;
}
#main-menu ul li{ 
  padding:0;
  margin:0;
}
#main-menu ul li a{
  text-decoration:none;
  display:inline-block;
  font-size: 19px;
  font-weight: 300;
}
#main-menu ul li a.link{
}

/* opener */

#main-menu ul li a.opener{ /* zavreny stav  */
  background-color: rgba(0, 0, 0, 0.15);
  display:inline-block;
  width:3.5em;
  height:3.5em;
  background:url(../images/style/main-menu-opener-closed.png) center center no-repeat;
}
#main-menu ul li a.opener:hover{ /* zavreny stav - najeti mysi */
  background-color: rgba(255, 255, 255, 0.15); 
}
#main-menu ul li.content-opened.li-level-1 a.opener.level-1, /* otevrene tlacitko */
#main-menu ul li.content-opened.li-level-2 a.opener.level-2,
#main-menu ul li.content-opened.li-level-3 a.opener.level-3,
#main-menu ul li.content-opened.li-level-4 a.opener.level-4{ 
  background-color: rgba(0, 0, 0, 0.15);
  background:url(../images/style/main-menu-opener-opened.png) center center no-repeat;
}
#main-menu ul li.content-opened.li-level-1 a.opener.level-1:hover, /* otevrene tlacitko - najeti mysi */
#main-menu ul li.content-opened.li-level-2 a.opener.level-2:hover,
#main-menu ul li.content-opened.li-level-3 a.opener.level-3:hover,
#main-menu ul li.content-opened.li-level-4 a.opener.level-4:hover{ 
  background-color: rgba(255, 255, 255, 0.15);
}
#main-menu ul li a.opener span{
  display:none;
}

/* opener end*/

/* 1.level */ /* specificke vlastnosti 1 urovne */

#main-menu ul.ul-level-1{
  display: block;
}
#main-menu li.li-level-1 {
	display:inline-block;
  position: relative;
  top: 10px;
  float:left;    
}
#main-menu li.li-level-1:last-child {
	float:right;    
}
#main-menu.fixed li.li-level-1{
  height: auto;
  top: 0;
}
#main-menu a.level-1.opener{ /* rozbalovaci tlacitko v zavrenem stavu */
  display:none;
}
a#main-menu-responsive-switch { /* ukryvani tlacitka pro zobrazeni menu v responsivnim designu */
  display:none;
}

/* 1.level end*/

/* 2.level */ /* specificke vlastnosti 2 urovne */

#main-menu ul.ul-level-2{ 
  position:absolute;
  z-index:100;
  display:none;
  font-size:0.875em;
  border-left: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
}
#main-menu ul.ul-level-2:before{
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 6.5px 10px 6.5px;
  border-color: transparent transparent #ffffff transparent;
  position: absolute;
  top: -10px;
  left: 33px;
}
#main-menu li.li-level-1:hover ul.ul-level-2{ /* hover nad nadrazenym prvkem - zobrazuje vnoreny seznam po najeti*/
  display:block;
  width: auto;
}
#main-menu li.li-level-1:last-child ul.ul-level-2,   /* zajistuje, aby se seznamy druhe urovne nezobrazovaly na malych monitorech mimo viditelnou zonu */
#main-menu li.li-level-1:nth-last-child(2) ul.ul-level-2{
  left: 7px;
}
#main-menu ul.ul-level-2 li{
  border-bottom: 1px solid #e0e0e0;
}
/* 2.level end*/

/* 2-5. level */ /* 3-5 level maji spolecne styly + pripojene vybrane styly 2. urovne*/
                     
#main-menu ul.ul-level-3,
#main-menu ul.ul-level-4,
#main-menu ul.ul-level-5{ 
  font-size:1em;
  height: 0;
  overflow: hidden; 
  position: relative;  
}
#main-menu a.level-2.link, 
#main-menu a.level-3.link,
#main-menu a.level-4.link,
#main-menu a.level-5.link{ 
  width:100%;
} 
#main-menu a.level-2.link span,
#main-menu a.level-3.link span,
#main-menu a.level-4.link span,
#main-menu a.level-5.link span{
  margin: 9px 10px;
  display:block;
  white-space: nowrap;
}
#main-menu a.level-2.opener,
#main-menu a.level-3.opener,
#main-menu a.level-4.opener,
#main-menu a.level-5.opener{ /* rozbalovaci tlacitko v zavrenem stavu */
  position:absolute;
  right:0;
}

/* 3-5. level end*/


/* main menu end */









/* completive menu */
    
#completive-menu  { /* obal s pozadim 1.urovne */
  padding:0;
  width:100%;
  font-size:1em;
}  
#completive-menu ul.ul-level-1{ 
  width:100%;
  padding:0;
  margin:0 0 0 -1em;
  list-style-type: none;	
}
#completive-menu li.li-level-1 {
	display:inline-block;
  padding:0;
  margin:0;
  width:48%;
}
#completive-menu  a.level-1.link{ /* tlacitko 1. urovne */
  text-decoration:none;
  display:inline-block;  
  color:#235877;
  border-radius:5px;     
}
#completive-menu a.level-1.link:hover{ /* tlacitko 1.urovne po najeti mysi*/  
  background:url(../images/style/completive-menu-button.png) top left repeat-x #012a39;
  color:#fff;  
}
#completive-menu a.level-1.link span{  /* obsah tlacitka 1.urovne */
  margin:1em;
  min-height:1.2em;
  line-height:1.2em;
  display:block;    
} 

/* completive menu end */ 


